View Issue Details

IDProjectCategoryView StatusLast Update
0001930SymmetricDSBugpublic2014-08-27 08:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001930: Upgrade from 3.5 to 3.6 of Sybase ASA fails
DescriptionUpgrade from 3.5 to 3.6 of Sybase ASA fails
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 691776f3

2014-08-22 09:23:20

chenson

Details Diff
0001930: Upgrade from 3.5 to 3.6 of Sybase ASA fails
0001930
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/sqlanywhere/SqlAnywhereDdlReader.java Diff File

SymmetricDS: master fde842f8

2014-08-22 09:24:43

chenson

Details Diff
0001930: Upgrade from 3.5 to 3.6 of Sybase ASA fails
0001930
mod - symmetric-jdbc/src/test/java/org/jumpmind/db/DatabasePlatformTest.java Diff File

Issue History

Date Modified Username Field Change
2014-08-22 09:22 chenson New Issue
2014-08-22 09:22 chenson Status new => assigned
2014-08-22 09:22 chenson Assigned To => chenson
2014-08-22 09:24 chenson Status assigned => resolved
2014-08-22 09:24 chenson Fixed in Version => 3.6.6
2014-08-22 09:24 chenson Resolution open => fixed
2014-08-22 10:00 chenson Changeset attached => SymmetricDS trunk r8631
2014-08-22 10:00 chenson Changeset attached => SymmetricDS trunk r8632
2014-08-27 08:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fde842f8
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 691776f3